{pkgs, ...}: {
  jovian = {
    steam = {
      enable = true;
      autoStart = true;
      user = "jimbo";
      desktopSession = "sway";
    };
    decky-loader = {
      enable = true;
      user = "jimbo";
    };
    devices.steamdeck.enable = true;
    steamos.useSteamOSConfig = true;
  };

  environment.systemPackages = with pkgs; [
    python3
  ];
}
